cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
410
Views
5
Helpful
4
Replies
garyleggat
Beginner

WLC 4400

WLC4402/4404 firmware images? This WLC is EOL and thus images are no longer available from Cisco. My lab WLC has 7.0.240 code and was hoping you may have something newer. I got my hands on a couple of 3600 series APs for my lab, but this AP is only supported in 7.2 code or newer

 

 

4 REPLIES 4
Rasika Nayanajith
VIP Mentor

4400 series last supported on 7.0.x. Therefore no upgrade option for you with that hardware. Refer below

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#77471 

 

HTH

Rasika

*** Pls rate all useful responses ***

 

I was looking for 7.2 code it’s says 7.x in the chart
Leo Laohoo
VIP Community Legend

The 44XX-series WLC has already gone past the End-of-Support date.  

When this milestone is reached, Cisco removes all documentation and files about the product/appliance.  
The only way left is to use your favourite internet search engine for the exact filename you are looking for.

That should be corrected as 7.0.x 

 

Below is from 7.2. release notes & it clearly stated 4400 is not supported with that software version.

Controller Platforms Not Supported

The following controller platforms are not supported for the 7.2 and later releases:

  • Cisco 4400 Series Wireless LAN Controller
  • Cisco 2100 Series Wireless LAN Controller
  • Cisco Catalyst 3750G Integrated Wireless LAN Controller
  • Cisco Catalyst 6500 Series/7600 Series Wireless Services Module (WiSM)
  • Cisco Wireless LAN Controller Module (NM/NME)

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn7_2_110_0.html#pgfId-1166630 

HTH

Rasika

 

Content for Community-Ad